<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8"/>
    <meta
            content="EndeavourOS svobodný operační systém...."
            name="description"
    />
    <meta content="EndeavourOS, Gamming, Linux, Steam" name="keywords"/>
    <meta content="Kankys" name="author"/>

    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <link href="assets/style.css" rel="stylesheet"/>
    <link href="/img/icons.png" rel="shortcut icon"/>
    <script
            crossorigin="anonymous"
            src="https://kit.fontawesome.com/0a43c6cd1f.js"
    ></script>
    <!--icons dark, go to up-->
    <link
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
            rel="stylesheet"
    />

    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>

    <title>EndeavourOS - 🕹 Jak opravit na Steamu když se nám v Linuxu nechce spustit hra pro Linux</title>
</head>
<body>
<?php require "assets/header.php"; ?>
<main>
    <section class="welcome">
        <h1>🕹 Jak opravit na Steamu když se nám v Linuxu nechce spustit hra pro Linux</h1>
        <img src="./img/Steam-Linux-1.png" alt="" style="width: 50%; height:auto;">
        <p>Někdy se může stát, že námi zakoupená hra na <a href="https://store.steampowered.com/" target="_blank">https://store.steampowered.com/</a> nefunguje v Linuxu i když je u ní uvedeno že je pro Linux.</p>
        <p>Jedna z možností je zkusit <strong>Vynutit použití specifického nástroje kompatibilitu</strong></p>
        <p>1. Vyberte hru na Steamu, kterou chcete spustit</p>
        <p>2. Klikněte na tlačítko <strong>Vlastnosti</strong></p>
        <p>3. Zobrazí se okno <strong>S nastavením hry</strong></p>
        <p>4. Klikněte na tlačítko <strong>Kompatibilita</strong></p>
        <p>5. Tam zaškrtneme <strong>Vynutit použití specifického nástroje kompatibilitu</strong></p>
        <p>6. A vybereme <strong>Proton experimental</strong></p>
        <img src="./img/steam.png" alt="" style="width: 50%; height:auto;">
        <h3>Pokud toto nepomůže, zkuste ještě:</h3>
        <p>1. Ve vlastnostech hry klikněte na <strong>Obecné</strong></p>
        <p>2. Od škrtněte <strong>Povolit ve hře překrytí služby Steam</strong></p>
        <p>Pokud nic s tohoto nepomohlo stále <a href="https://help.steampowered.com/en/faqs/view/784C-923B-A4A1-C825" target="_blank">máte právo na vrácení peněz</a> za hru od Steamu.</p>
        <code
        ><a href="https://lukaskanka.cz/" target="_blank">Kankys</a>
            7.11.2024</code
    </section>
</main>
<?php require "assets/returnbutton.php"; ?>
<?php require "assets/footer.php"; ?>
<script src="assets/script.js"></script>
</body>
</html>
